Subject: Trainer Candidate - Vikash Kumar Vikash Kumar
From: Vikash Kumar Vikash Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Nov 2022 06:12:13 -0500

| | Tech Support Test

Name | Vikash Kumar Vikash Kumar
E-mail | [email-masked]
Phone Number | (91) 9102939029
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida sector 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lava International pvt ltd | Sub leader | 2022 | 12000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 months

Please briefly describe your work experience specifically in Quality?

I am working process quality control in lava International pvt ltd in 3 years as a sub leader.
I am responsible for 7 QC tools , Kaizen , 5 s . And specially all quality control in lava . I have defined issues visual and functional .

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Sometime difficult issue not handle it . I have metting my team and discuss the issues and given solutions this problem. And I seen any issues quality related so I can improvement.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | My customers service is not bad but resolved the problem. And I believe I have no experience in call centre but my communication is good to customer service . I have experience in electronic manufacturing services.
What according to you makes you a good candidate for this position? | I love my job . Because of the I handle and resolving problems. And I am responsible for quality control. And I waiting best opportunity .
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |